Subject: Re: [bitcoin-dev] Block size following technological growth

From: Gavin Andresen <[email-masked]>
Date: Thu, 6 Aug 2015 10:21:54 -0400

On Thu, Aug 6, 2015 at 10:06 AM, Pieter Wuille <[email-masked]>
wrote:

> But you seem to consider that a bad thing. Maybe saying that you're
> claiming that this equals Bitcoin failing is an exaggeration, but you do
> believe that evolving towards an ecosystem where there is competition for
> block space is a bad thing, right?
>

No, competition for block space is good.

What is bad is artificially limiting or centrally controlling the supply of
that space.

-- 
--
Gavin Andresen